:root 	{
			--sections-width:				800px;
			--img-width:					797px;
			--borders-color:				rgb(135, 135, 135);
			--sections-background-color:	#f2f2f2;
			--elez-princ-background-color:	rgb(240, 248, 255);
			--elec1-background-color:		rgb(242, 255, 243);
			--elec2-background-color:		rgb(254, 255, 240);
			/* --sections-background-color:	white; */
			/* --elez-princ-background-color:	white; */
			/* --elec1-background-color:		white; */
			/* --elec2-background-color:		white; */
			
		}
body 	{
			white-space:		nowrap;
			text-shadow: 		0 0 1px rgba(0,0,0,0.1);
			font-family:		"trebuchet ms", Helvetica, serif;
			font-size:			16px;
		} 
table	{
			border-collapse: 	collapse;
			text-align: 		center;
			/* table-layout:		fixed; */
			margin-left:		auto;
			margin-right:		auto;
			font-size:			100%;
		}
td, th	{
			border-style: 		solid;
			border-width:		1px;
			border-color:		#9E9E9E;
			padding-top:		1.5px;
			padding-bottom:		1.5px;
			padding-left:		1.5px;
			padding-right:		4px;
			vertical-align:		middle;
			overflow: 			hidden;
		}
/* tr:hover td	{ */
			/* text-shadow: 1px 1px rgb(162, 162, 162); */
		/* } */
.bold				{
						font-weight:		bold;
					}
.sez-info-color		{
						/* color:				rgb(255, 236, 129); */
					}
a 					{
						text-decoration: 	none;
					}					

/* ------------- Intestazione ------------- */

.logo					{
							/* margin-top:		5%; */
							/* margin-bottom:	5%; */
							/* height:			30px; */
							max-width: 		90%;
							max-height: 	90%;
							vertical-align: middle;
							/* display: 		flex; /* remove extra space below image */ */
						}

	div#page-header-cont-img{
							height: 			102px;
							width:				90%;
							border-width:		1px;
							border-style:		solid;
							text-align:			center;
							background-color:	#0066cc;
							display:			flex;
							justify-content:	space-between;
							margin-left:		auto;
							margin-right:		auto;
						}

div#page-header-cont-logo{
						width: 				45%;
						text-align: 		right;
						height: 			100px;
						line-height: 		100px;
						}
div#page-header-cont-comune{
						color: 				white;
						width: 				100%;
						margin-left:		1%;
						}
						
div#page-header-cont-comune2{
						position: 			relative;
						top: 				50%;
						transform: 			translate(0, -50%);
						text-align:			left;
						}
div#page-header-cont-comune-descr1{
						font-size:			200%;
						font-weight:		bold;
						margin-bottom: 		0.2em;
						}
div#page-header-cont-logo-elnist{
						width:				44%;
						position:			relative;
						top:				59%;
						transform:			translate(0%, 2%);
						text-align:			left;
						}
div.header-1-elez-princ { /* Nome giornata elettorale */
						font-size:			200%;
						font-weight:		bold;
						font-variant: 		small-caps;
						letter-spacing:		2px;
						/* color: 				#de0101; */
						color: 				#0066cc;
						-webkit-text-stroke: 1px rgb(2, 0, 118);						
						text-align:			center;
						/* background-color: 	white; */
						margin:				7px auto 7px auto;
						padding-bottom:		3px;
						width: 				var(--sections-width);
						/* border-style:		solid; */
						border-width:		1px;
					}
	div.header-riepilogo	{
								/* background-color:	rgb(255, 225, 186); */
								/* background:			#0066cc ; */
								padding-top:		5px;
								padding-bottom:		5px;
								margin-left:		auto;
								margin-right:		auto;
								text-align:			center;
								font-weight:		bold;
								/* color: 				rgb(66, 66, 66); */
								color: 				#0054a9;
								font-size:			140%;
							}					








						
	
	
	div#page-header-img	{
							width:				var(--sections-width);
							margin-left:		auto;
							margin-right:		auto;
							border-style: 		none;
							border-color: 		var(--borders-color);
							padding-top:		5px;
						}
	img[src*="scroce."] {
							width:				var(--img-width);
							object-fit: 		contain;
							padding:			1px;
							border-style:		solid;
							border-width:		1px;
							border-color:		var(--borders-color);
						}
							div#header-elez 	{
							width:				var(--sections-width);
							margin-left:		auto;
							margin-right:		auto;
							padding-top:		8px;
							padding-bottom:		7px;
							color:				rgb(255, 51, 51);
							font-weight:		bold;
							font-size:			160%;
							font-variant: 		small-caps;
							letter-spacing:		2px;
							text-align:			center;
							-webkit-text-stroke: 1px rgb(102, 0, 0);
							background-color:	var(--sections-background-color);
							border-style:		solid;
							border-width:		1px;
							border-color:		var(--borders-color);
							border-bottom-style:none;
						}
	div#header2-elez	{
							width:				var(--sections-width);
							margin-left:		auto;
							margin-right:		auto;
							padding-bottom:		7px;
							background-color:	var(--sections-background-color);
							color:				rgb(155, 0, 0);
							margin-bottom:		3px;
							text-align:			center;
							font-size: 			130%;
							font-weight:		bold;
							border-style:		solid;
							border-width:		1px;
							border-color:		var(--borders-color);
							border-top-style:	none;
						}
	div#contenitore-sezioni-scrutinate{
							display:			flex;
							align-items: 		center;
							justify-content: 	center;
							font-size: 			90%;
							margin-bottom: 		6px;
							margin-top: 		6px;
						}
	div#riepilogo-header-sez-scrut{
							text-align:			center;
							padding-top:		4px;
							padding-bottom:		4px;
							padding-right:		8px;
						}
	div#pulsante-riepilogo{
							margin-left:		10px;
							margin-right:		2px;
							border-color:		black;
							border-style:		solid;
							border-width:		1px;
							padding:			3px 3px 3px 3px;
							width:				60px;
							text-align:			center;
						}
	div#pulsante-riepilogo:hover{
							border-color:		rgb(168, 88, 0);
							background-color: 	rgb(255, 255, 179);
						}
	div.dettagio-header-sez-scrut{
							/* ... */
						}
		div.dett-sez	{
								border-style:	solid;
								border-width:	1px;
								border-color:	black;
								float:			left;
								width:			20px;
								text-align:		center;
								margin-left:	1px;
								margin-right:	1px;
							}
		div.dett-sez-compl	{
								color:			blue;
								font-weight:	bold;
								background-color: rgb(201, 227, 255);
								padding:		3px;
							}
		div.dett-sez-compl:hover{
								border-color:	rgb(215, 113, 0);
								background-color: rgb(255, 255, 213);
							}
		div.dett-sez-non-compl	{
								color:			black;
								padding:		3px;
							}
		div#text-riepilogo	{
								margin-left:	auto;
								margin-right:	auto;
								width:			var(--sections-width);
								background-color:	rgb(206, 206, 206);
								margin-bottom: 	15px;
								text-align:		center;
								padding-top:	6px;
								padding-bottom:	6px;
								letter-spacing:	2px;
								font-weight:	bold;
								border-style:	solid;
								border-width:	1px;
								border-color:	var(--borders-color);
							}
					#myBtn	{
								display: 		none;
								position: 		fixed;
								bottom: 		20px;
								right: 			30px;
								z-index: 		99;
								font-size: 		12px;
								border: 		solid;
								outline: 		none;
								background-color: #0066cc;
								color: 			white;
								cursor: 		pointer;
								padding: 		10px;
								border-radius: 	30px;
								opacity: 		0.5;
							}

					#myBtn:hover	{
								/*background-color: #555;*/
								opacity: 		1;
							}

/* --------------- Dettaglio --------------- */
div.confr-headers1	{
						font-size:			1.1em;
						text-transform: 	uppercase;
						margin-left:		2px;
						padding-top:		3px;
						padding-bottom:		3px;
					}
div.confr-headers2	{
						font-weight:		bold;
						text-transform: 	uppercase;
						margin-left:		2px;
						padding-top:		3px;
						padding-bottom:		3px;
					}
div.confr-header1-elez-princ{
						background-color:	rgb(198, 219, 255);
						color:				rgb(0, 47, 128);
					}
div.confr-header2-elez-princ{
						background-color:	rgb(230, 239, 255);
						color:				rgb(0, 47, 128);
						
					}
div.confr-header1-elez-confr1{
						background-color:	rgb(198, 255, 201);
						color:				rgb(0, 128, 6);
					}
div.confr-header2-elez-confr1{
						background-color:	rgb(230, 255, 231);
						color:				rgb(0, 128, 6);
					}
div.confr-header1-elez-confr2{
						background-color:	rgb(251, 255, 198);
						color:				rgb(119, 128, 0);
					}
div.confr-header2-elez-confr2{
						background-color:	rgb(253, 255, 223);
						color:				rgb(119, 128, 0);
					}
table.tabella-confronti{
						width:				90%;
						margin-bottom: 		3em;
					}
tr.separator		{
						height:				7px;
					}	
td.confr-img		{
						width:				0%;
						padding-left:		4px;
						padding-right:		4px;
						border-right-width: 0px;
					}
img.confr-img-style	{
						width:				50px;
						height:				50px;
					}
img.confr-img-elec1-2	{
						width:				50px;
						height:				50px;
					}

td.confr-img-princ	{
						width:				1%;
						background-color:	var(--elez-princ-background-color);
					}
td.confr-img-elec1	{
						background-color:	var(--elec1-background-color);
					}
td.confr-img-elec2	{
						background-color:	var(--elec2-background-color);
					}
img.confr-img-elec2	{
						width:				0px;
						height:				0px;
					}

td.confr-lista		{
						width:				28%;
						text-align: 		left;
						border-left-width: 	0px;
						padding-left:		10px;
					}
td.confr-lista-princ{
						background-color:	var(--elez-princ-background-color);
					}
td.confr-lista-elec1{
						background-color:	var(--elec1-background-color);
					}
td.confr-lista-elec2{
						background-color:	var(--elec2-background-color);
					}
td.confr-pvoti		{
						width:				5%;
						text-align:			right;
						padding-right:		10px;
						border-right-width: 0px;
					}
td.confr-pvoti-princ{
						background-color:	var(--elez-princ-background-color);
					}
td.confr-pvoti-elec1{
						background-color:	var(--elec1-background-color);
					}
td.confr-pvoti-elec2{
						background-color:	var(--elec2-background-color);
					}
td.confr-voti		{
						width:				0%;
						font-size:			0px;
						text-align:			right;
						width:				0px;
						padding-right:		0px;
						border-left-width: 	0px;
					}
td.confr-voti-princ	{
						background-color:	var(--elez-princ-background-color);
					}
td.confr-voti-elec1	{
						background-color:	var(--elec1-background-color);
					}
td.confr-voti-elec2	{
						background-color:	var(--elec2-background-color);
					}

					/* --------------- Fine vari generali --------------- */
					/* --------------- Altri --------------- */
div.altri-wrapper	{
						height:				1.2em;
						transition: 		height 300ms;
						vertical-align:		middle;
						font-weight:		bold;

					}
.table-altri		{
						border-style:		none;
						border-width:		0px;
						border-collapse:	collapse;
						width:				96%;
						margin-left:		2%;
						margin-right:		2%;
						font-weight:		normal;
					}
.p_altri			{
						width:				96%;
						margin-top:			6px;
						margin-bottom:		6px;
						margin-left:		2%;
						margin-right:		2%;
						text-align:			left;
					}
.td_liste_altri		{
						text-align:			left;
						border-top-style:	none;
						border-left-style:	none;
						border-right-style:	none;
						border-bottom-style:dotted;
						border-color:		gray;
						border-width:		1px;
						border-collapse:	collapse;						
						pointer-events: 	none;
						padding:			4px;						
						font-weight:		normal;
					}
.td_voti_altri		{
						text-align:			right;
						border-top-style:	none;
						border-left-style:	dotted;
						border-right-style:	none;
						border-bottom-style:dotted;
						border-color:		gray;
						border-width:		1px;
						border-collapse:	collapse;
						pointer-events: 	none;
						padding:			4px;						
						font-weight:		normal;
					}
					
